{ pkgs, lib }:
with pkgs;

rec {
  name = "signal";
  meta.maintainers = with pkgs.stdenv.lib.maintainers; [ ehmry ];

  testConfig =  lib.renderDhallInit ./signal.dhall "{=}";

  testScript = ''
    file link -s test-signal ${depot.test-signal}/bin/test-signal
    run_genode_until {--- Signalling test finished ---} 60
  '';
}
